{
  "string": [
    {
      "name": "page_show",
      "value": "page from package"
    },
    {
      "name": "reason_read_image",
      "value": "我们需要读取您的相册以选择图片完成拼图。"
    },
    {
      "name": "reason_oaid",
      "value": "用于创建唯一的oaid服务标识。"
    }
  ]
}
